#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Apr 18 12:30:20 UTC 2013
maven-metadata-toopher-local.xml.lastUpdated=1366166056764
maven-metadata-repository.jboss.org.xml.lastUpdated=1366288220604
maven-metadata-idp-local.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1366288220493
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1366288220494
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1366288220574
maven-metadata-lib.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-toopher-local.xml.error=
maven-metadata-phonefactor-local.xml.error=
maven-metadata-lib.xml.lastUpdated=1362662117300
maven-metadata-idp-local.xml.lastUpdated=1366288220486
maven-metadata-phonefactor-local.xml.lastUpdated=1366166056765
